/**
 * Copyright © Ulula. All rights reserved.
 * Sticky Header Styles
 */


.page-header {
    background-color: #fff;
    z-index: 99;
    position: sticky!important;
}
.slick-prev,.slick-next {
    z-index: 98;
}

@media (max-width: 768px) {
    .page-header {
        max-width: none;
        width: 100%;
    }
}